<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="media_header_top_mp">15sp</dimen>
    <dimen name="media_header_top_sign_mp">12sp</dimen>
    <dimen name="media_header_bottom_comment_mp">12sp</dimen>
    <dimen name="media_header_bottom_position_mp">17sp</dimen>
    <dimen name="more_mp">12sp</dimen>
    <dimen name="delete_dialog_header_mp">20sp</dimen>
    <dimen name="delete_dialog_text_mp">17sp</dimen>
    <dimen name="delete_dialog_cancel_mp">15sp</dimen>
    <dimen name="delete_dialog_accept_mp">15sp</dimen>

    // Select media
    <dimen name="sign_size">15sp</dimen>

    <dimen name="dialog_more_corners">8dp</dimen>
</resources>